Bug 11407 - problem with dates in the future
problem with dates in the future
Status: CLOSED DUPLICATE of bug 6175
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
: 12229 20049 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-05-14 10:20 EDT by Alain Wenmaekers
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:47:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alain Wenmaekers 2000-05-14 10:20:07 EDT
After installing RH linux 6.x (and also RH 5.x) there is a problem when you
run "linuxconf". Linuxconf reports several faults in configuration files in
the form of: "httpd.conf has a revision date in the future, system time may
be wrong at some time".
RH5.x needed about 8hours to "selfcorrect the problem". RH6.x seems to work
fine after 2 hours. Probably at install time, there are some configuration
files written to disk with the wrong time-offset.
At install time I use timezone "Europe/Brussels".
hardware clock set to GMT off

If I use RH6.2 text-install and I toggle "Hardware clock set to GMT"
several times (and then I put it off again), the problem doesn't occur.
Doing thesame in the graphic install or the text installs of other RH 6.x,
the problem stays.

It is not really big problem...linuxconf is able to save all configuration
data perfectly, but it's rather annoying when it display's 10 warnings
about different configuration files.
Comment 1 Jay Turner 2000-05-15 13:35:59 EDT
This is a known bug that will be resolved in the next release of the operating
Comment 2 Brock Organ 2000-06-22 17:17:30 EDT
verified ... some time zone selections cause the post install reboot to have a
date different from the installed time ...

for example, selecting Europe/London w/no GMT: reboot is -1 hours from install
Comment 3 Michael Fulbright 2000-07-14 10:54:40 EDT
*** Bug 12229 has been marked as a duplicate of this bug. ***
Comment 4 Milan Kerslager 2000-08-10 21:29:50 EDT
After the installation (Czech, timezone Europe/Prague, +0100) are the files modified in the future (2 hours, it look like Moscow time or something like 

/etc/fstab, /etc/modules.conf, ....
Comment 5 Michael Fulbright 2000-10-31 10:53:48 EST
*** Bug 20049 has been marked as a duplicate of this bug. ***
Comment 6 David Balažic 2001-01-15 15:55:20 EST
Experienced this with Florence beta2.
Timezone Europe/Ljubljana ( GMT+2 )

Many files ( all the /* directories )have times in future.
Comment 7 David Balažic 2001-02-12 12:18:39 EST
It is the same in Fisher.
Comment 8 Hans de Goede 2001-02-13 04:11:46 EST
This is very likely related to bug 12155
Comment 9 Michael Fulbright 2001-04-04 10:30:41 EDT
Deferring until a future release.
Comment 10 Michael Fulbright 2002-04-26 15:44:31 EDT
Has anyone seen this problem with Red Hat Linux 7.2 or the recent Skipjack beta?
Comment 11 Michael Fulbright 2002-05-23 12:53:47 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 12 David Balažic 2002-11-20 15:42:37 EST
Still present in RHL 8.0
Comment 13 Milan Kerslager 2002-11-21 08:35:17 EST
Same in beta 8.0.90. System complain about /etc/mail/* files modified in the 
future (as init script uses command make).

Too bad, too old bug :-(
Comment 14 Jeremy Katz 2002-12-13 17:59:01 EST

*** This bug has been marked as a duplicate of 6175 ***
Comment 15 Red Hat Bugzilla 2006-02-21 13:47:40 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.